#hMain div,#hMain dl,#hMain dt,#hMain dd,#hMain ul,#hMain ol,#hMain li,#hMain h1,#hMain h2,#hMain h3,#hMain h4,#hMain h5,#hMain h6,#hMain pre,#hMain code,#hMain form,#hMain fieldset,#hMain legend,#hMain input,#hMain button,#hMain textarea,#hMain p,#hMain blockquote,#hMain th,#hMain td{margin:0;padding:0;}
#hMain table{border-collapse:collapse;border-spacing:0;}
#hMain fieldset,#hMain img{border:0;}
#hMain address,#hMain caption,#hMain cite,#hMain code,#hMain dfn,#hMain em,#hMain th,#hMain var,#hMain optgroup{font-style:inherit;font-weight:inherit;}
#hMain li{list-style:none;}
#hMain caption,#hMain th{text-align:left;}
#hMain h1,#hMain h2,#hMain h3,#hMain h4,#hMain h5,#hMain h6{font-size:100%;font-weight:normal;}
#hMain legend{color:#000;}
#hMain input,#hMain button,#hMain textarea,#hMain select,#hMain optgroup,#hMain option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
#hMain input,#hMain button,#hMain textarea,#hMain select{*font-size:100%;}


div#hPlans {
    font-size: 13px;
    line-height: 1.4;
    color: #333;
}

div#hPlans div.hPlan {
    margin: 0 auto 16px auto;
    clear: both;
    overflow: hidden;
    border: 1px solid #d7d7d7;
}

div#hPlans div.hPlan div.hPlanName {
    font-weight: bold;
    font-size: 14px;
    padding: 4px 8px;
    background-color: #d7d7d7;
}

div#hPlans div.hPlan div.hPlanImage {
    width: 120px;
    float: left;
    padding: 8px;
}

div#hPlans div.hPlan div.hPlanImage img {
    border: 0;
    margin: 0;
    width: 120px;
}

div#hPlans div.hPlan div.hPlanContent {
    margin-left: 136px;
    padding: 8px;
}

div#hPlans div.hPlan div.hPlanContent div.hPlanAbstract {
    margin-bottom: 8px;
}

div#hPlans div.hPlan div.hPlanContent div.hPlanInfo {
    font-size: 12px;
    margin-bottom: 8px;
}


div#hPlans div.hPlan div.hPlanContent table.hRooms {
    width: 100%;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms caption {
    font-weight: bold;
    font-size: 12px;
    color: #444;
    border-bottom: 1px solid #dcdcdc;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr {
    border-bottom: 1px dotted #dcdcdc;
}
div#hPlans div.hPlan div.hPlanContent table.hRooms tr.last {
    border-bottom: 0px;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr td,
div#hPlans div.hPlan div.hPlanContent table.hRooms caption
 {
    vertical-align: top;
    padding: 4px 0px;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr td div.hRoomAbstract {
    font-size: 12px;
    color: #444;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr td div.hRoomInfo {
    font-size: 12px;
    color: #444;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr td.name a {
   font-weight: bold;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr td.type {
    width: 88px;
    font-size: 12px;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr td.link {
    width: 88px;
    font-size: 12px;
   font-weight: bold;
}

div#hPlans div.hPlan div.hPlanContent table.hRooms tr td.image {
    width: 88px;
    font-size: 12px;
}


div#hPlanContainer {
    margin: 0 auto 16px 0;
    clear: both;
    overflow: hidden;
    font-size: 13px;
    line-height: 1.4;
    color: #333;
}

div#hPlanContainer div.hPlan {
    float: left;
    width: 520px;
    padding: 8px;
}

div#hPlanContainer div.hRoom {
    margin-left: 536px;
    padding: 8px;
    border: 1px solid #ddd;
}

div#hPlanContainer div.hPlan div.hPlanCaption,
div#hPlanContainer div.hRoom div.hRoomCaption {
    color: #555;
    margin-bottom: 8px;
}

div#hPlanContainer div.hPlan div.hPlanName,
div#hPlanContainer div.hRoom div.hRoomName {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 8px;
}

div#hPlanContainer div.hPlan table.hPlanImages,
div#hPlanContainer div.hRoom table.hRoomImages {
    margin-bottom: 8px;
}

div#hPlanContainer div.hPlan table.hPlanImages tr,
div#hPlanContainer div.hRoom table.hRoomImages tr {
}

div#hPlanContainer div.hPlan table.hPlanImages tr td,
div#hPlanContainer div.hRoom table.hRoomImages tr td {
    padding: 0px 4px;
    line-height: 1.5;
    color: #666;
    font-size: 11px;
    text-align: center;
	vertical-align: top;
}

div#hPlanContainer div.hPlan div.hPlanContent,
div#hPlanContainer div.hRoom div.hRoomContent {
    margin-bottom: 16px;
}


#hMain div.hPlanVacancy {
    font-size: 13px;
    line-height: 1.4;
    width: 520px;
    padding: 8px;
}

#hMain div.hPlanVacancy div.hPlanVacancyCaption {
    color: #555;
    margin-bottom: 8px;
}


#hMain div.hPlanVacancy table.hPlanCalendarNav {
    width: 100%;
}

#hMain div.hPlanVacancy table.hPlanCalendarNav tr td,
#hMain div.hPlanVacancy table.hPlanCalendarNav tr th {
    padding: 6px 8px;
}

#hMain div.hPlanVacancy table.hPlanCalendarNav tr td.yearMonth {
    font-size: 14px;
    font-weight: bold;
}



#hMain div.hPlanVacancy table.hPlanCalendar {
    width: 100%;
}

#hMain div.hPlanVacancy table.hPlanCalendar tr td,
#hMain div.hPlanVacancy table.hPlanCalendar tr th {
    padding: 6px 8px;
    border: 1px solid #ddd;
    width: 93px;
}

#hMain div.hPlanVacancy table.hPlanCalendar tr th {
    font-weight: bold;
    text-align: center;
}
#hMain div.hPlanVacancy table.hPlanCalendar tr td {
}

#hMain div.hPlanVacancy table.hPlanCalendar tr td.pre div.date,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.post div.date,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.past div.date {
}


#hMain div.hPlanVacancy table.hPlanCalendar tr td div.date {
    margin-bottom: 4px;
}
#hMain div.hPlanVacancy table.hPlanCalendar tr td div.date span.holidayName {
    font-size: 9px;
}
#hMain div.hPlanVacancy table.hPlanCalendar tr td div.vacant {
    text-align: center;
    font-size: 14px;
}

#hMain div.hPlanVacancy table.hPlanCalendar tr td.pre,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.post {
    color: #666;
}

#hMain div.hPlanVacancy table.hPlanCalendar tr td.past {
    color: #aaa;
}

#hMain div.hPlanVacancy table.hPlanCalendar tr td.saturday {
    color: #4141c4;
    background-color: #ededff;
}
#hMain div.hPlanVacancy table.hPlanCalendar tr td.saturday.pre,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.saturday.post {
    color: #6666c4;
}
#hMain div.hPlanVacancy table.hPlanCalendar tr td.saturday.past {
    color: #aaaac4;
}


#hMain div.hPlanVacancy table.hPlanCalendar tr td.sunday,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.holiday {
    background-color: #ffeded;
    color: #c44141;
}
#hMain div.hPlanVacancy table.hPlanCalendar tr td.sunday.pre,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.sunday.post,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.holiday.pre,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.holiday.post {
    color: #c46666;
}
#hMain div.hPlanVacancy table.hPlanCalendar tr td.sunday.past,
#hMain div.hPlanVacancy table.hPlanCalendar tr td.holiday.past {
    color: #c4aaaa;
}

#hMain div.hPlanVacancy table.hPlanCalendar tr td.today {
    background-color: #edffed;
}


#hMain form {}
#hMain form fieldset {}
#hMain form fieldset h4 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 8px;
}

#hMain form fieldset table.fields {
    margin-bottom: 14px;
}

#hMain form fieldset table.fields tr {}
#hMain form fieldset table.fields tr td {
   padding-right: 12px;
   vertical-align: top;
}

#hMain form fieldset table.fields tr td.short { padding-right: 8px; }

#hMain form fieldset table.fields tr td,
#hMain form fieldset table.fields tr th {
    font-size: 12px;
}

#hMain form fieldset table.fields tr td div.field {
    margin-bottom: 8px;
}

#hMain form fieldset table.fields tr td div.field label {
    color: #555;
}

#hMain form fieldset table.fields tr td div.field label.inline {
    color: #333;
}

#hMain form fieldset table.fields tr td div.field ul.note {
    color: #444;
}
#hMain form fieldset table.fields tr td div.field ul.note li {
    margin-left: 1.5em;
    list-style-type: circle;
}

#hMain form fieldset input,
#hMain form fieldset textarea,
#hMain form fieldset select {
    font-size: 13px;
    padding: 2px;
    margin: 0;
    color: #333;
}

#hMain form fieldset input { }
#hMain form fieldset textarea { line-height: 1.3 }

#hMain form fieldset input.short, textarea.short, select.short {
}

#hMain form fieldset input.button {
	padding: 1px 12px;
	width: auto;
}


#hMain form fieldset table.guests tr th,
#hMain form fieldset table.guests tr td {
    line-height: 1.3;
    text-align: center;
    width: 80px;
    border: 1px solid #ddd;
    padding: 4px 1px;
}

#hMain form fieldset table.guests tr td div.field {
    margin-bottom: 0;
}

#hMain form fieldset table.guests tr th div.desc {
    font-size: 11px;
}

#hMain form fieldset table.guests tr td {
}


#hMain div.error {
    background-color: #fdf8f8;
    border: 1px solid #c44141;
    margin-bottom: 16px;
    padding: 4px 8px;
}

#hMain .error,
#hMain .required {
    color: #c44141;
}

#hMain div.notice {
    background-color: #fbfbf8;
    border: 1px solid #9d8234;
    margin-bottom: 16px;
    padding: 4px 8px;
}

#hMain .notice {
    color: #9d8234;
}

div#content div#hMain table tr td.backflame02 {
	background-image: url(/img/back_flame780.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 34px;
	width: 780px;
}

div#content div#hMain table tr td.backflame02 div.backflame02-text {
	font-size: 16px;
	padding: 0 25px;
	color: #336600; /* 春夏色 */
  color: #570b09; /* 秋冬色 */
	text-align: left;
	vertical-align: bottom;
}

div#content div#hMain div.description {
	margin: 6px 0;
	text-align: left;
}

table.pt {
}

table.pt tr {
}

div#hMain.text div#hPlanContainer div.hPlan div.hPlanContent table.pt tr td {
	padding: 3px 6px;
	text-align: center;
}
